th, td{
    text-align: center;
    padding: 10px;
}
table{
    width: 80%;
    border-collapse: collapse;
    margin: auto;
    opacity: 0.7;
}
tr:nth-child(even){
    background-color: gray;
}
tr:nth-child(odd){
    background-color: lightcyan;
}
th{
    background-color: forestgreen;
    color: white;
}
body{
    background-image: url("../image/maxresdefault.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}